@charset "UTF-8";

@font-face {
  font-family: 'notosansjp';
  font-weight: 100;
  src: url("../fonts/notosansjp/NotoSansJP-Thin.ttf") format('truetype');
}
@font-face {
  font-family: 'notosansjp';
  font-weight: 200;
  src: url("../fonts/notosansjp/NotoSansJP-ExtraLight.ttf") format('truetype');
}
@font-face {
  font-family: 'notosansjp';
  font-weight: 300;
  src: url("../fonts/notosansjp/NotoSansJP-Light.ttf") format('truetype');
}
@font-face {
  font-family: 'notosansjp';
  font-weight: 400;
  src: url("../fonts/notosansjp/NotoSansJP-Regular.ttf") format('truetype');
}
@font-face {
  font-family: 'notosansjp';
  font-weight: 500;
  src: url("../fonts/notosansjp/NotoSansJP-Medium.ttf") format('truetype');
}
@font-face {
  font-family: 'notosansjp';
  font-weight: 600;
  src: url("../fonts/notosansjp/NotoSansJP-SemiBold.ttf") format('truetype');
}
@font-face {
  font-family: 'notosansjp';
  font-weight: 700;
  src: url("../fonts/notosansjp/NotoSansJP-Bold.ttf") format('truetype');
}
@font-face {
  font-family: 'notosansjp';
  font-weight: 800;
  src: url("../fonts/notosansjp/NotoSansJP-ExtraBold.ttf") format('truetype');
}
@font-face {
  font-family: 'notosansjp';
  font-weight: 900;
  src: url("../fonts/notosansjp/NotoSansJP-Black.ttf") format('truetype');
}
@font-face {
  font-family: 'abel';
  font-weight: 400;
  src: url("../fonts/abel/Abel-Regular.ttf") format('truetype');
}

html {
  font-family: "notosansjp";
  font-size: 0.520833333vw;
}
body {
  font-size: 10px;
}
.only_sp {
  display: none;
}

@media screen and (max-width: 780px) {
  html {
    font-size: 2.666666667vw;
  }
  .only_pc {
    display: none!important;
  }
  .only_sp {
    display: block;
  }
}